<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="../../../assets/m1-l2/MALM_L1_2_p26_img.swf" img_pos="middle,bottom" vo="../../../assets/m1-l2/vos/MALM_L1_2_p26_vo.mp3" topic_title_bg="" link_swf="" title1="ب- قائمة الدخل" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>تهدف قائمة الدخل الى مقابلة ايرادات المنشأة بالمصاريف التي تساهم في تحقيق تلك الايرادات.
وتكون نتيجة هذه المقابلة هي ما تحققه من ربح او خسارة او لا ربح ولا خسارة، ويمكن التعبير عن ذلك
بالمعادلة التالية:</p>
	</cont_txt></content><content cont_pos="0,0" img_src="" img_pos="," vo="../../../assets/m1-l2/vos/MALM_L1_2_p26_vo.mp3" topic_title_bg="" link_swf="" title1="ب- قائمة الدخل" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>تعد هذه القائمة عن فترة مالية معينة، وليس بتاريخ معين كما في قائمة المركز المالي، ولمنشأة
معينة على شكل قائمة او حساب. فاذا اعدّت على شكل قائمة، تظهر الايرادات مطروحًا منها المصاريف في
جانب آخر وتفاضلهما يبين نتائج الاعمال للمنشأة موضع الدراسة.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>